<?php
define( 'SF_ROOT_DIR', "../" );
define( 'SF_APP',      'mst' );
define( 'SF_DEBUG',    false );

require_once( SF_ROOT_DIR.DIRECTORY_SEPARATOR.'config'.DIRECTORY_SEPARATOR.'configGlobal.php' );

use Peru\Sunat\RucFactory;
use Peru\Jne\DniFactory;

require ( '../plugins/webservices_api/peru-consult-master/vendor/autoload.php' );

try
{
    $f_ValorIGV = GSS_ParametroMastFN::getValorPorTipo( "AL", "IGV" ); //0.18
    $f_ValorIGVMasUno = $f_ValorIGV + 1;  //1.18
    pr( $f_ValorIGVMasUno );
}
catch( Exception $exc )
{
    pr( $exc, false );
}